
.boxicon{margin:-8px 0 0 0;*margin:-35px 0 0 0;}
.topbotm5{padding:10px 0;*padding:12px 0;}
.Testimonials{font-size:12px; color:#FFF; font-weight:normal; padding:6px 0 10px 0;*padding:4px 0 5px 0; display:block; background:url(../images/box-sep.jpg) left bottom repeat-x; width:179px;}
.ftrsubtitle{ margin:5px 0;*margin:5px 0 5px -15px ;}




